namespace WingInterfaceLibrary.Request.Device
{
    /// <summary>
    /// 设备Code请求实体
    /// </summary>
    public class GetDeviceRequest : TokenRequest
    {
        /// <summary>
        /// 设备Code
        /// </summary>
        /// <value>test0122</value>
        public string DeviceCode  { get; set; }
        
        /// <summary>
        /// 是否需要同步
        /// </summary>
        /// <value>0</value>
        public bool IsNeedSyn { get; set; } = true;
    }
}