using System.Threading.Tasks;
using WingInterfaceLibrary.DTO.Measure;
using WingInterfaceLibrary.Request.DBRequest;

namespace WingInterfaceLibrary.Interface.DBInterface
{
    /// <summary>
    /// 测量结果记录导出服务
    /// </summary>
    public interface IMeasureExportRecordDBService
    {
        /// <summary>
        /// 查询测量结果记录导出服务
        /// </summary>
        /// <param name="request">请求对象</param>
        /// <returns></returns>
        Task<MeasureExportRecordDTO> GetMeasureExportRecordsByConditionAsync(QueryMeasureExportRecordDBRequest request);

        /// <summary>
        /// 新增测量结果记录导出服务
        /// </summary>
        /// <param name="request">请求对象</param>
        /// <returns></returns>
        Task<bool> AddMeasureExportRecordAsync(AddMeasureExportRecordDBRequest request);
    }
}